html, body {width: 100%;height: 100%;padding: 0;margin: 0;}
body {background-color: #FBF7D5;}

.стиль19 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000066; }

.windowtitle {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #000099;font-weight: bold; } 
.chapter-list-link {font-size: 14px; } 
hr {height:1px;color:#B7C4EE; } 
.delimiter { height:1px; color:#CFCFCF; } 
.text {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #000099; } 
p {text-indent: 2ex;padding: 0;margin: .2rem 0;line-height: 1;} 
.title {font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-weight:bold;text-align:center;color: #000099; } .bottombar {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px;color: #000099; } 
a.announcement {color: #000099;font-weight: bold;text-decoration: none; } .top_navigator {font-family: Arial, Helvetica, sans-serif;font-size: 9px; } 
.poll_text {color: #FFFFFF;background-color: #006600; } 
.poll_answer {background-color: #EBFFE1; } 
.news_month_select_table {background-color: #C4C7FF;font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #000066; } 
.news_month_select_table td {background-color: #E0F3FE;font-size:14px;}
.news_month_select_table a {color: #000080; } 
.QuestionsTableTD1 {color: #FFFFFF;background-color: #5599EC; } 
.QuestionsTableTD2 {color: #000000;background-color: #B3D1F7;font-family: Verdana, Arial, Helvetica, sans-serif; } 
.QuestionsTableTD3 {color: #000066;background-color: #DBEAFB;font-family: Verdana, Arial, Helvetica, sans-serif; } 
.LawSearchFormTableTD1 {background-color: #F1F2FE; } 
.QuestionsTableTD4 {color: #000000;background-color: #B3D1F7;font-size: 12px;font-style: oblique;font-family: "Times New Roman", Times, serif; } 
.LawSearchFormTableTD2 {background-color: #DED9FD; } 
.LawSearchFormTable {border: 1px dashed #006600; } 
.LawSearchFormTableTD3 {background-color: #BE9FF7; } 
.horizmenu {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 8pt;color: #000066; } 
.address {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #006600; } 
.panel-header {font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-weight: normal;color: #FFFFFF; } 
.readmorenews { color:#990099; } 
#question .QuestionSent {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 16px;color: #FFFFFF;background-color: #009900;font-weight: bold; } 
#question .QuestionNotSent {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 16px;color: #FFFFFF;background-color: #990000;font-weight: bold; } 
.TableHeader {font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: bold;color: #FFFFFF;background-color: #10478B;font-size: 14px; } 
.TableRow {font-family: Arial, Helvetica, sans-serif;font-size: 12px;background-color: #F9FAFF; } 
.PollNotSent {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 14px;color: #FFFFFF;background-color: #009900;font-weight: bold; } 
.navigator_link a {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #000066;padding:4px;line-height: 20px; } 
.navigator_link_selected a {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #FFFFFF;background-color:#9BA6C4;padding:4px;line-height: 20px; } 
.navigator_link_current a {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #0000FF;padding:4px;line-height: 20px; } 
.photogallery_picture {border-color:#CCCCCC;padding:5px;border-style:solid;border-width:1px; } 
.categories_table { border:0px; border-spacing:5px; background-color:#F2F2F2; } 
.categories_table_td { border:1px; border-color:#CCCCCC; border-style:solid; background-color:#FFFFFF; padding:3px; } 
.photogallery_album_name {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 14px;font-weight: bold;color: #0000CC; } 
.photogallery_album_count_of_pictures {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: normal;font-style: normal;color: #000000; } 
.photogallery_album_caption {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;font-style: normal;color: #000000; } 
.photogallery_album_last_update {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: normal;font-style: normal;color: #000000;white-space: nowrap; } 
.photogallery_album_go_link a {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #2C2C2C;padding:4px;white-space: nowrap;line-height: 20px;text-decoration: none; } 
.photogallery_album_go_link_selected a {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #000000;background-color:#FFFF93;padding:4px;white-space: nowrap;line-height: 20px; } 
.photogallery_navigator_info {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #2C2C2C;padding:4px;white-space: nowrap;line-height: 20px; } 
.photogallery_picture_author_name {font-family: "Times New Roman", Times, serif;font-size: 11px;font-style: italic; } 
.photogallery_picture_name {font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-weight: bold; } 
.photogallery_picture_caption {font-family: Arial, Helvetica, sans-serif;font-size: 13px; } 
.navigator {background-color: #F1F6FD;border: 1px dashed #0066FF; } 
.st_tdcss font { display: inline-block; width:150px; white-space:normal !important; } 
.news-title:hover { text-decoration: none; } 
.PhotoBlock img { margin:10px; padding:5px; border:1px solid #CCC; width:150px; } 
.PhotoBlock a { display: inline-block; height:144px; overflow: hidden; } 
* {box-sizing: border-box;padding: 0px;border-collapse: collapse;} 
.off { display:none; } 

.navigator {display: contents;}
.navigator_link:first-of-type {margin-left: 3rem;}
div[align="left"] b{display:none;}
div[align="right"] b{display:none;}
div[align="left"] a b, div[align="right"] a b{display:block;}